# Get branding assets Returns download URLs for the branding content (logo, background, etc.) associated with the share's site. Request: (no parameters) - Branding is resolved from the share's site configuration. Response: content - A RetrieveUrl.Response containing presigned download URLs for the site's branding assets. Endpoint: POST /api/v1/share-retrieval/retrieve-branding-content Version: 3.0 Security: bearerAuth ## Response 200 fields (application/json): - `content` (object) - `content.items` (array) - `content.items.contentId` (string) Rule data fields - `content.items.url` (string) Rule data fields - `content.items.contentProperties` (any) ## Response 400 fields (application/json): - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 403 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 409 fields (application/json): - `message` (string) ## Response 429 fields (application/json): - `message` (string) ## Response 499 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 501 fields (application/json): - `message` (string) ## Response 503 fields (application/json): - `message` (string) ## Response 504 fields (application/json): - `message` (string)